import request from "@/api/request";

//获取当前用户信息
export function getCurrentUser(params) {
  return request({
    url: "/tenant/users/current",
    method: "GET",
    params,
  });
}

export function getCurrentSetting(params) {
  return request({
    url: "/tenant/users/current/setting",
    method: "GET",
    params,
  });
}
